<nav
  class="navbar navbar-expand-lg"
  style="margin-top: 5px; padding: 0px 0px; width: 100%"
>
  <div class="collapse navbar-collapse" id="navbarSupportedContent">
    <ul class="navbar-nav mr-auto">
      <li class="nav-item text-nowrap">
        <form action="/search" method="POST">
          <div class="input-group">
            <input
              type="text"
              class="form-control bordersearch"
              placeholder="Cari smart goal"
              aria-label="Search"
              name="nama"
              id="nama"
            />
            <div class="input-group-append">
              <button
                id="searchBtn"
                class="btn btn-outline-secondary borderbutton"
                type="submit"
              >
                <i class="fa fa-search fa-xs"></i>
              </button>
            </div>
          </div>
        </form>
      </li>

      <li
        class="nav-item dropdown"
        style="
          margin-left: 10px;
          border: 1px solid black;
          border-radius: 25px;
          width: 200px;
        "
      >
        <a
          style=""
          class="nav-link"
          href="#"
          id="navbarDropdown"
          role="button"
          data-toggle="dropdown"
          aria-haspopup="true"
          aria-expanded="false"
        >
          Kategori
        </a>
        <div class="dropdown-menu" aria-labelledby="navbarDropdown">
          <a class="dropdown-item" href="/bisnisdankeuangan"
            >Bisnis & Keuangan</a
          >
          <a class="dropdown-item" href="/teknologi">Teknologi</a>
          <a class="dropdown-item" href="/desain">Desain</a>
          <a class="dropdown-item" href="/filmdanvideo">Film & Video</a>
          <a class="dropdown-item" href="/pengembangandiri"
            >Pengembangan Diri</a
          >
          <a class="dropdown-item" href="/lihatsemua">Lihat Semua</a>
        </div>
      </li>
    </ul>

    <!-- kanan -->

    <ul class="navbar-nav">
      <li class="nav-item" style="padding-top: 10px">
        <a
          style="
            text-decoration: none;
            color: black;
            margin-right: 10px;
            font-weight: bold;
          "
          href="profile/index"
          class="username"
        >
          Halo, <%= username %>!</a
        >
      </li>
      <li class="navbar-nav">
        <img src="/assets/img/searchpage/Avatar.png" />
      </li>
    </ul>
  </div>
</nav>
